 * {
			margin: 0;
			padding: 0;
		}
		body {
			padding: 0;
			margin: 0;
			background: #e9921f url(../images/bgabout10-01.jpg) no-repeat center top;
			width: 100%;
			display: table;
			font-size: 75%;
			font-family: Baskerville, "Times New Roman";
			}
		#container {
			width: 860px;
			margin: 3em auto;
			line-height: 1.6em;

			font-size: 1.1em;
			}
		#links li {
			display: inline;
			}
		#links li a, #links li#wlink1{
			float: left; display: block;
			height: 183px;
			text-indent: -9999px;
			}
		#links a#wlink0 {
			background: url(../images-blankpngs/links-home.png) no-repeat left top;
			height: 183px;
			width: 226px;
			}
		#links a#wlink1{
			background: url(../images-blankpngs/links-1st-1stp.png) no-repeat left top;
			height: 183px;
			width: 80px;
			}
		#links a#wlink2 {
			background:url(../images-blankpngs/links-2nd-1stp.png) no-repeat left top;
			width: 103px;
			height: 183px;
			}
		#links a#wlink3 {
			background:url(../images-blankpngs/links-3rd-1stp.png) no-repeat left top;
			width: 91px;
			height: 183px;
		}
		#links a#wlink4 {
			background:url(../images-blankpngs/links-4th-1stp.png) no-repeat left top;
			width: 79px;
			height: 183px;
			}
		#links a#wlink5 {
			background:url(../images-blankpngs/links-5th-1stp.png) no-repeat left top;
			width: 79px;
			height: 183px;
			}
		#links a#wlink6 {
			background:url(../images-blankpngs/links-6th-1stp.png) no-repeat left top;
			width: 192px;
			height:183px;
		}
		#links a#wlink1:hover {
			background:url(../images-blankpngs/links-1st-ro.png) no-repeat left top;
			}
		#links a#wlink2:hover {
			background:url(../images-blankpngs/links-2nd-ro.png) no-repeat left top;
			}
		#links a#wlink3:hover {
			background:url(../images-blankpngs/links-3rd-ro.png) no-repeat left top;
			}
		#links a#wlink4:hover {
			background:url(../images-blankpngs/links-4th-ro.png) no-repeat left top;
			}
		#links a#wlink5:hover {
			background:url(../images-blankpngs/links-5th-ro.png) no-repeat left top;
		}
		#links a#wlink6:hover {
			background:url(../images-blankpngs/links-6th-ro.png) no-repeat left top;
			}
		a:link {
			color: #963;
				}
		a:visited {
			color: #963;
				}
		a:hover {
			color: #fff;
			background-color: #e9921f;
				}
		a:focus {
			color: #33a;
				}
		a:active {
			color: #bf9;
			text-decoration: underline;
				}
		#strip {
			clear:both;
			float:none;
			background:url(../images-blankpngs/strip-0p.png) no-repeat left top;
			height: 69px;
			font-size: 75%;
			font-family: Verdana, sans-serif;	
			}
		#firstcolstr {
			width: 250px;
			margin-left: 200px;
			float: left; 
			padding: 30px 0 0 0;
			}	
		#secondcolstr {
			width: 250px;
			margin-left: 50px;
			float: left; 
			padding: 30px 0 0 0;
			}	
		#paragraph {
			background:url(../images-blankpngs/book-background.png) no-repeat left top;
			height: 506px;
			}
		#firstcol {
			width: 550px;
			margin-left: 200px;
			float: left; 
			}	
		#secondcol {
			width: 10px;
			margin-left: 50px;
			float: left; 
			}	
		#footer	{
			clear: both;
			margin-left: 200px;
			padding: -50px 0 0 0;
			}